﻿@model MIMS.Portal.ViewModels.MerchantFilterViewModel

<section id="merchant-filter">
    <form method="post">
        <div class="card">
            <div class="card-header">
                <h4 class="card-title">جستجو</h4>
            </div>
            <div class="card-body">
                <div class="card-block">
                    <div class="form">
                        <div class="form-body">
                            <div class="row">
                                <div class="col-md-12">
                                    <div class="alert alert-info no-border" role="alert">
                                        حداکثر اطلاعات قابل نمایش در هر درخواست 500 ردیف است.
                                    </div>
                                </div>
                            </div>
                            <div class="row">
                                <div class="col-md-3">
                                    <div class="form-group">
                                        <label asp-for="NationalCode" class="control-label"></label>
                                        <span asp-validation-for="NationalCode" class="text-danger"></span>
                                        <input asp-for="NationalCode" asp-description-for="NationalCode" class="form-control" />
                                    </div>
                                </div>
                                <div class="col-md-3">
                                    <div class="form-group">
                                        <label asp-for="FirstName" class="control-label"></label>
                                        <span asp-validation-for="FirstName" class="text-danger"></span>
                                        <input asp-for="FirstName" asp-description-for="FirstName" class="form-control" />
                                    </div>
                                </div>
                                <div class="col-md-3">
                                    <div class="form-group">
                                        <label asp-for="LastName" class="control-label"></label>
                                        <span asp-validation-for="LastName" class="text-danger"></span>
                                        <input asp-for="LastName" asp-description-for="LastName" class="form-control" />
                                    </div>
                                </div>
                                <div class="col-md-3">
                                    <div class="form-group">
                                        <label asp-for="Status" class="control-label"></label>
                                        <span asp-validation-for="Status" class="text-danger"></span>
                                        <select asp-for="Status" asp-description-for="Status" class="form-control" asp-items="@Html.GetEnumSelectList<MIMS.Portal.ValueObjects.Enum.ReviewStatus>()">
                                            <option selected value="">--</option>
                                        </select>
                                    </div>
                                </div>
                            </div>

                        </div>
                    </div>
                </div>
            </div>
            <div class="card-footer">
                <button type="submit" class="btn btn-info btn-min-width">
                    <i class="icon-search0"></i>
                    جستجو
                </button>
            </div>
        </div>
    </form>
</section>